function Error = i3dmgx2_StopContinuousMode(SerialLink)
%Takes the sensor out of continuous mode
%
%Arguments: SerialLink - Handle of serial link
%
%Returns:   Error number

Error = i3dmgx2_SendBuffData(SerialLink,'CMD_STOP_CONTINIOUS'); %Write command to device